<?php

namespace lib\Models;

use lib\Models\CommonModel as Model;

class ClientModel extends Model
{
    const TABLE = "clientdb";
    const PKField = "Client_Num";
    const TitleField = "Client_Name";
    const PairField = "Client_Code";
    public function __construct()
    {
        parent::__construct();
    } //
} //Class
